Subject: AJ and Nusan- Enterprise team
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Nusan Dubey <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 21 Jul 2020 20:34:59 +0000

Hi Andres,

As agreed today, I informed Pritish to move Nusan to Enterprise EMEA shift, we are aligned on it.
I also just talked to AJ and informed him that I will remove his Gaming tickets and he will be doing Enterprise tickets from tomorrow.

Until AJ and Nusan refresh their knowledge about the Enterprise products, we will be more available for them to address the questions.
I will also make sure that they have the complete training package which contains the new products.

I also agreed with AJ about the incoming calls,
if they are not ready yet to answer the enquiries on the phone, they will just gather the information and document the case and inform the customers that they will get back to them, so they have time to investigate.

I’ll try to assign them less complicated tickets until they are up and running.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​